/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 02/11/2014, 12:39:49 AM
    Author     : Omid
*/
#page, #site-header, #masthead, #main{
    width: 100%;
    max-width: 100%;
//    margin-left: 5%
}
header.entry-header{
    display: none;
}
#primary{
 //   background-image: url('http://www.tigermove.com.au/wp-content/uploads/2014/11/removal.jpg');
}
#site-header a img {
    width: 17%;
}
.menu-toggle {
    background-color: #FF9900;
}
#site-header  #header-text{
    padding-left: 18%;
    color: #E62E00;
    font-family: serif;
    font-size: 20px;
    font-weight: bold;
}
#secondary, #page{
    background-color: #ffffff;
    //border-right: 1px solid #FF9900;
    -webkit-box-shadow: 0px -12px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -12px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -12px 10px 0px rgba(0,0,0,0.75);    
}
/*
#primary, #secondary, div#site-header{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}
*/
a, a:hover {
    color: #FF9900;
}
#secondary h1, #secondary caption, #secondary table td, #secondary table th, #secondary table{
    color: #000000;
    border-color: #000000;
}

.header-main{
    background-color: #FF9900;
}
.search-toggle{
    display: none;
}
#primary-navigation a:hover {
    background-color: #FF9900;
}

#primary-navigation .menu-main-container a {
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    font-style: normal;
    font-weight: 900;
}
#masthead{
    border-bottom: 10px solid #874100;
}
#masthead .header-main #primary-navigation{
    text-align: center;
    float: none;
}
#primary-navigation .menu-main-container .current-menu-item a {
    //font-weight: bold;
    color: #874100;
}
.site:before{
    display: none;
}
.textwidget p {
    text-align: center;
}
#hurry{   
  animation-duration: 1000ms;
  animation-name: tgle;
  animation-iteration-count: infinite;
  text-align: center; 
  color:#FF9900;
  font-size: 18px;
}

@keyframes tgle {
  0% {
    opacity: 0;
  }

  49.99% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }

}
/********************* contact us form *******************************/
input.wpcf7-submit {
    background-color: #ff9900;
    font-size: 14px;
    min-height: 36px;
    min-width: 100px;
    vertical-align: middle;
}
/*********************************************************************/
